<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/swipelayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SearchActiviry">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <com.mancj.materialsearchbar.MaterialSearchBar
            android:id="@+id/search_food"
            app:mt_hint="Enter your food"
            app:mt_speechMode="false"
            android:layout_alignParentTop="true"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"></com.mancj.materialsearchbar.MaterialSearchBar>
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rw_seach_activity"
            android:scrollbars="vertical"
            android:background="@android:color/white"
            android:layout_below="@+id/search_food"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
        </android.support.v7.widget.RecyclerView>
    </RelativeLayout>
</android.support.v4.widget.SwipeRefreshLayout>